# Licensed Materials - Property of IBM
# (c) Copyright IBM Corporation 2007, 2008. All Rights Reserved.
# 
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.

# NLS_MESSAGEFORMAT_VAR

Report_Main_Heading= K\u00f3dlefedetts\u00e9g jelent\u00e9s

Summary_Total_Packages = Csomagok \u00f6ssz sz\u00e1ma
Summary_Total_Source_Files= Forr\u00e1sf\u00e1jlok \u00f6ssz sz\u00e1ma
Summary_Total_Types= T\u00edpusok \u00f6ssz sz\u00e1ma
Summary_Total_Methods= Met\u00f3dusok \u00f6ssz sz\u00e1ma
Summary_Total_Blocks= Blokkok \u00f6ssz sz\u00e1ma
Summary_Total_Lines= Sorok \u00f6ssz sz\u00e1ma
Summary_Type_Coverage= T\u00edpus lefedetts\u00e9ge
Summary_Method_Coverage= Met\u00f3dus lefedetts\u00e9ge
Summary_Block_Coverage= Blokk lefedetts\u00e9ge
Summary_Line_Coverage= Sor lefedetts\u00e9ge
Summary_Generation_Date= El\u0151\u00e1ll\u00edt\u00e1s d\u00e1tuma
Summary_Analysis_Date= Elemz\u00e9s d\u00e1tuma

Summary_Header_Overall_Summary= \u00c1tfog\u00f3 \u00f6sszegz\u00e9s
Summary_Header_Code_Coverage_Summary= K\u00f3dlefedetts\u00e9g \u00f6sszegz\u00e9s
Summary_Header_Report_Info= Jelent\u00e9sinform\u00e1ci\u00f3k

Table_Header_Packages= Csomagok
Table_Header_Covered_Lines= \u00c9rv\u00e9nyes\u00fcl\u00e9si ter\u00fcletbe tartoz\u00f3 sorok sz\u00e1ma
Table_Header_Total_Lines= Sorok \u00f6ssz sz\u00e1ma
Table_Header_PCoverage= Lefedetts\u00e9gi sz\u00e1zal\u00e9k

Table_Header_Source_File= Forr\u00e1sf\u00e1jl

Table_Header_Class_Name= Oszt\u00e1lyn\u00e9v
Table_Header_Method_Name= Met\u00f3dusn\u00e9v

Table_Header_All_Source_Files= \u00d6sszes forr\u00e1sf\u00e1jl
Table_Header_All_Packages= \u00d6sszes csomag
